@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

html {
  font-weight: 500;
}

body {
  font-family: "Yu Gothic", YuGothic, "メイリオ", Meiryo, sans-serif;
  box-sizing: border-box;
  line-height: 1.4em;
  background: #ffffff;
  -webkit-text-size-adjust: 100%;
}

.clear {
  clear: both;
}

p {
  line-height: 1.7em;
}

img {
  border: none;
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}

a {
  color: #1f4f87;
}

a:visited {
  color: #0e5c0e;
}

a:hover, a:focus {
  color: #CC3366;
}

em {
  font-style: normal !important;
}

#wrapper {
  position: relative;
  width: 100%;
  height: auto;
  margin: auto;
  padding: 0;
}

/* --- ヘッダー ---*/
#wrap_header {
  width: 100%;
  height: auto;
  border-bottom: 5px solid #090059;
}

#header {
  width: 100%;
  max-width: 960px;
  height: auto;
  margin: 0 auto;
}

h1.logo, p.logo {
  margin: 0.8em 0 0.3em 0.5em;
  display: inline-block;
}

h1.logo img, p.logo img {
  width: 87px;
  height: 44px; 
}

.menu {
  font-family: 'PT Serif', serif;
  font-weight: bold;
  margin: 0;
  display: inline-block;
  float: right;
}

.menu a {
  text-decoration: none;
}

.menu ul {
  margin: 0 0.3em 0 auto;
  padding: 0;
  display: table;
}

.menu li {
  width: auto;
  margin: 0;
  padding: 0.2em 0 0.3em 1em;
  display: table-cell;
  list-style: none;
  font-size: 0.9em;
}

/* --- 検索窓 ---*/
form.search {
  width: 11em;
  height: auto;
  margin: 0 0.3em 0 0;
  padding: 0.075em;
  background-color: #FFF;
  border: 1px #666666 solid;
  display: inline-block;
  float: right;
  position: relative;
}

form.search input.textBox {
  width: 10em;
  height: 1.3em;
  margin: 0.25em;
  padding: 0 0.25em;
  background-color: #FFF;
  border: none;
}

form.search input.btn {
  max-width: 92%;
  height: 92%;
  margin: 0;
  padding: 0 0.1em 0 0;
  border: none;
  font-weight: bold;
  position: absolute;
  right: 0;
}

/* --- グローバルナビゲーション ---*/
#wrap_gnav {
  width: 100%;
  height: auto;
  background: #dcf7ff;
}

#gnav {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

#gnav ul {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

#gnav li {
  width: 50%;
  height: auto;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  vertical-align: middle;
  font-family: 'PT Serif', serif;
  font-weight: bold;
  font-size: 0.875em;
  line-height: 1.3em;
  display: inline-block;
  float: left;
  box-sizing: border-box;
  border-bottom: 1px solid #090059;
}

li.gnav_ex {
  line-height: 2.6em !important;
}

li.gnav_border_right {
  border-right: 1px solid #090059;
}

#gnav a {
  display: block;
  background: #dcf7ff;
  color: #090059;
  text-decoration: none;
}

.current li, .current a, #gnav a:focus {
  background: #090059 !important;
  color: #ffffff !important;
}

/* ---   パンくずリスト---*/
#wrap_pan {
  width: 100%;
  height: auto;
  background-color: #090059;
}

#pan {
  width: 100%;
  max-width: 960px;
  height: auto;
  margin: 0 auto;
}

#pan ul {
  margin: 0;
  padding: 0.2em 0.8em;
}

#pan li {
  font-size: 0.8em;
  display: inline;
  list-style: none;
  color: #FFF;
}

#pan li a {
  color: #FFF;
}

/* ---　メインコンテンツ ---*/
#main {
  width: 100%;
  max-width: 960px;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

#pageTop {
  position: fixed;
  right: 0;
  bottom: 2em;
  z-index: 99;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#pageTop a:hover, #pageTop a:focus {
  opacity: 0.7;
}

#pageTop img {
  width: 45px;
  height: 45px;
}

span.file_format {
  background: #112080;
  border-radius: 5px;
  font-size: 0.8em;
  color:  #fff;
  padding: 0.1em 0.8em 0;
}

/* --- フッター ---*/
#wrap_footer {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border-top: 1px #006 solid;
}

#wrap_footer a {
  text-decoration: none;
}

#wrap_footer a:hover, #wrap_footer a:focus {
  text-decoration: underline;
}

#footer {
  width: 100%;
  max-width: 960px;
  height: auto;
  margin: 1em auto;
}

div.sitemap_box {
  padding: 0 5%;
}

p.sitemap {
  font-size: 0.9em;
  font-weight: bold;
  padding: 0.3em 0;
}

ul.child {
  width: 100%;
  margin: -0.3em 0 0.2em;
  padding: 0;
  font-size: 0.8em;
  list-style: none;
}

ul.child li {
  width: 100%;
  padding: 0 0 0.5em 0.5em;
  line-height: 1.2em;
}

p.copy {
  font-size: 0.8em;
  text-align: center;
  color: #333;
  margin-top: 1em;
}

@media screen and (min-width:451px) {
  h1.logo, p.logo {
    margin: 1em 1em 0.5em;
  }

  h1.logo img, p.logo img {
    width: 109px;
    height: 55px; 
  }
  
  .menu ul {
    margin-right: 0.5em;
  }

  .menu li {
    padding: 0.5em 0 0.5em 1.5em;
    font-size: 1em;
  }

  form.search {
    width: 15em;
    margin-right: 0.5em;
  }

  form.search input.textBox {
    width: 14.75em;
    height: 1.75em;
  }

  #gnav li {
    width: 25%;
  }
  
  li.gnav_border_left {
    border-left: 1px solid #090059;
  }

  #pan ul {
    margin: 0;
    padding: 0.2em 1em;
  }

  #pan li {
    font-size: 0.9em;
  }
  
  #pageTop img {
    width: 52px;
    height: 52px;
  }

  div.sitemap_box {
    padding: 0 2%;
  }

  div.sitemap_cbox {
    width: 49%;
    float: left;
  }
}

@media screen and (min-width:751px) {
  h1.logo, p.logo {
    margin: 1em 1em 0.5em;
  }

  h1.logo img, p.logo img {
    width: 131px;
    height: 66px; 
  }
  
  .menu ul {
    margin-top: 0.5em;
  }

  #gnav ul {
    display: table;
  }
  
  #gnav li {
    width: 12.5%;
    font-size: 1em;
    border-left: 1px solid #090059;
    display: table-cell;
    border-bottom: none;
  }
  
  li.gnav_border_right {
    border-right: none;
  }

  .gn_last {
    border-right: 1px solid #090059;
  }
  
  #pageTop img {
    width: 60px;
    height: 60px;
  }
  
  div.sitemap_box {
    padding: 0 0.5%;
  }

  div.sitemap_gbox {
    width: 49%;
    float: left;
  }

  p.copy {
  font-size: 0.9em;
  }
}

@media screen and (min-width:961px) {
  #gnav li {
    font-size: 1.125em;
  }
}